"sAudioJourneyContentTypeOptionAll"="Alles";
"sAudioJourneyContentTypeOptionAudiobooks"="Luisterboeken";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Type content";
"sAudioJourneyIntentDescription"="Opent Spotify in de Home-feed, gefilterd op het door jou gekozen contenttype";
"sAudioJourneyIntentTitle"="Door Home-feed browsen";
"sAudioJourneyParameterRequestValueDialog"="Kies waar je door wilt browsen";
"sAudioJourneyParameterSummary ${contentType}"="Browsen door ${contentType}";
"sAudioJourneyParameterTitle"="Elke keer vragen";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mijn luisterboeken weergeven";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Spotify openen";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mijn podcasts weergeven";
